/*

*/

.version.not_vital /* version checker */
{
	color: #0000E8;
	background-color: #514DF3;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	margin-top: -18px;
	padding-bottom: 71px;
	width: 0.01px;/* should not cover content below */
}

#topnotvital
{
	margin-left: 156px;
	position: relative;
}

#u51763
{
	z-index: 71;
	height: 53px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u51763-bw
{
	z-index: 71;
	position: fixed;
	left: 0px;
	right: 0px;
	top: 0px;
}

#u64542
{
	z-index: 77;
	width: 10px;
	background-color: transparent;
	position: fixed;
	top: 17px;
	left: 45px;
}

#u64543
{
	z-index: 78;
	display: block;
}

#u73562
{
	z-index: 76;
	width: 49px;
	min-height: 22px;
	margin-left: 173px;
	margin-top: 18px;
	position: relative;
}

#u51764
{
	z-index: 72;
	width: 106px;
	position: fixed;
	top: 18px;
	left: 229px;
}

#u51765
{
	z-index: 73;
}

#u63863
{
	z-index: 74;
	min-height: 1px;
}

#u63861
{
	z-index: 75;
	margin-bottom: -1px;
}

#u63863-bw
{
	z-index: 74;
	position: fixed;
	left: 0px;
	right: 0px;
	top: 52px;
}

#slideshowu58185
{
	z-index: 2;
	width: 0.01px;
	height: 290px;
	margin-left: 45px;
	margin-top: 41px;
	position: relative;
}

#u58220
{
	position: absolute;
	width: 290px;
	height: 290px;
	background-color: transparent;
}

#u58220popup
{
	z-index: 3;
}

#u58243
{
	z-index: 4;
	width: 290px;
	height: 290px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u58235
{
	z-index: 6;
	width: 290px;
	height: 290px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u58221
{
	z-index: 8;
	width: 290px;
	height: 290px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u58245
{
	z-index: 10;
	width: 290px;
	height: 290px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u58231
{
	z-index: 12;
	width: 290px;
	height: 290px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u58237
{
	z-index: 14;
	width: 290px;
	height: 290px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u58233
{
	z-index: 16;
	width: 290px;
	height: 290px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u58241
{
	z-index: 18;
	width: 290px;
	height: 290px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u58225
{
	z-index: 20;
	width: 290px;
	height: 290px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u58223
{
	z-index: 22;
	width: 290px;
	height: 290px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u58239
{
	z-index: 24;
	width: 290px;
	height: 290px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u58227
{
	z-index: 26;
	width: 290px;
	height: 290px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u58229
{
	z-index: 28;
	width: 290px;
	height: 290px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u64768-38
{
	z-index: 33;
	width: 290px;
	min-height: 367px;
	background-color: transparent;
	text-align: left;
	line-height: 19px;
	margin-left: 45px;
	margin-top: 30px;
	position: relative;
}

#u64768-9,#u64768-16,#u64768-19,#u64768-22
{
	font-family: Fakt Pro Light;
}

#u64768-25,#u64768-29
{
	color: #000000;
	font-family: Fakt Pro Light;
}

#u64768-3,#u64768-6,#u64768-8,#u64768-11,#u64768-12,#u64768-15,#u64768-18,#u64768-21,#u64768-24,#u64768-28
{
	font-family: '__Fakt Pro_5';
	font-weight: 300;
}

#u64768-30
{
	color: #000000;
	font-family: '__Fakt Pro_5';
	font-weight: 500;
}

#u64768,#u64768-4,#u64768-7,#u64768-10,#u64768-14,#u64768-17,#u64768-20,#u64768-23,#u64768-27,#u64768-31
{
	font-family: '__Fakt Pro_5';
	font-weight: 500;
}

#u64768-26,#u64768-33,#u64768-34,#u64768-36
{
	color: #000000;
	font-family: '__Fakt Pro_5';
	font-weight: 300;
}

#u64759
{
	z-index: 31;
	width: 23px;
	background-color: transparent;
	margin-left: 178px;
	margin-top: 57px;
	position: relative;
}

#u64760
{
	z-index: 32;
	display: block;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

@font-face
{
	font-family: '__Fakt Pro_5';
	src: url('../../fonts/faktpro-medium.eot');
	src: local('☺'), url('../../fonts/faktpro-medium.woff') format('woff'), url('../../fonts/faktpro-medium.svg') format('svg');
	font-weight: 500;
	font-style: normal;
}

@font-face
{
	font-family: '__Fakt Pro_5';
	src: url('../../fonts/faktpro-light.eot');
	src: local('☺'), url('../../fonts/faktpro-light.woff') format('woff'), url('../../fonts/faktpro-light.svg') format('svg');
	font-weight: 300;
	font-style: normal;
}

